@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:629px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #a56529;}
.p1title{ font-size:38px; color:#fff; text-align:center; background:#683c22; font-weight:bold; line-height:90px;}
.p1_left{ width:492px; float:left; margin:40px 0 0 20px;}
.p1_right{ width:520px; float:left; margin:40px 0 0 40px;}
.p1_text{ font-size:16px; color:#202020; line-height:30px; margin:10px 0 0 5px;}
.bd{ background:#683c22; margin:25px 0 0 0; padding:15px; color:#FFF; }
.bd b{ font-size:18px;}
.bd li{ line-height:45px; font-size:16px;}
.bd li a{ color:#FFF;}
.zx{ width:320px; font-size:26px; color:#fff; text-align:center; background:#d60000; line-height:50px; border-radius:25px; margin:35px auto;}
.zx a{ color:#FFF;}
.title{ font-size:38px; text-align:center; font-weight:bold; color:#151515; margin:80px auto 55px auto; background:url(../images/titlebg.png) repeat-x center;}
.title span{ background:#fff; padding:0 20px;}
.title b{ color:#d60000;}
.p2{ width:100%; background:#e8e1dd; margin:65px auto 0 auto; overflow:hidden;}
.js1{ width:765px; height:300px; background:url(../images/p2_1.jpg) no-repeat center; float:left; margin:40px 0 0 0;}
.js_text1{ width:450px; margin:50px 0 0 305px; font-size:16px; line-height:28px; color:#202020;}
.js_text1 b{ font-size:22px; padding:0 0 10px 0; display:block;}
.js2{ width:765px; height:300px; background:url(../images/p2_2.jpg) no-repeat center; float:left; margin:-250px 0 0 0;}
.js3{ width:295px; height:567px; background:url(../images/p2_3.jpg) no-repeat center; float:left; margin:40px 0 0 40px;}
.js_text2{ width:250px; margin:320px 0 0 20px; font-size:16px; line-height:28px; color:#202020;}
.js_text2 b{ font-size:22px; padding:0 0 10px 0; display:block;}
.zj li{ width:251px; float:left; margin:27px 0 0 32px;}
.ps{ font-size:16px; color:#121212; text-align:center; background:#e2cfba; line-height:46px; margin:25px 0 0 0;}
.p3_left{ width:477px; float:left;}
.bm{ width:580px; float:left; margin:0 0 0 43px;}
.bmtitle{ font-size:26px; color:#FFF; background:#d10300; line-height:55px; text-align:center; font-weight:bold;}
.formtitle{ font-size:16px; color:#333; margin:20px 0 0 0;}
.formtitle span{ color:#f63636;}
.input{ width:558px; height:50px; line-height:50px; padding:0.05rem 0; margin:20px 0 0 0; border:1px #c2c2c2 solid; border-radius:5px; color:#999999; padding:0 0 0 20px; font-size:16px;}
.bt{ background:#ec1f1f; color:#FFF; text-align:center; border:none; width:580px; line-height:60px; font-size:24px; border-radius:5px; margin:40px 0 0 0;}
.bmps{ font-size:16px; color:#565656; line-height:25px; padding:22px; background:#efe5db; margin:60px 0 0 0;}
.js-nav li{ width:364px; background:#dbd0ca; text-align:center; font-size:22px; color:#151515; line-height:70px; float:left;}
.js-main{ width:1088px; height:510px; border:5px #ded4ce solid; border-top:none; overflow:hidden;}
.jsjs1,.jsjs2,.jsjs3{ background:#683c22 !important; color:#FFF !important;}
#left_jsjs_1 li{ width:319px; float:left; margin:30px 0 0 33px;}
#left_jsjs_2 li{ width:506px; float:left; margin:30px 0 0 25px;}
.dh2-al li{ width:520px; float:left; background:#dddbe2; margin:35px 0 0 15px;}
.dh2-alimg{ width:327px; float:left;}
.dh2-alright{ background:#FFF; width:150px; height:343px; float:left; margin:28px 0 0 0; font-size:15px; line-height:25px; padding:20px 15px 0 15px;}
.dh2-alright b{ font-size:23px;}
.dh2-alright span{ width:150px; font-size:16px; text-align:center; line-height:30px; color:#FFF; margin:10px 0 0 0; background:#bf0900; display:block;}
.dh2-alright span a{ color:#FFF;}
.dh2-text{ font-size:16px; color:#FFF; text-align:center; line-height:38px; background:#884d2b;}
.mose{ font-size:16px; color:#fff; width:90px; line-height:28px; border-radius:19px; text-align:center; background:#8a8a8a; float:right; margin:12px 28px 0 0;}
.mose a{color:#fff;}
.tj li{ width:310px; float:left; margin:0 0 50px 42px;}

.lunbo{ width:1100px; height:687px; background:#e2c13e; margin:50px auto 0 auto; overflow:hidden;}
.lunbo-title{ font-size:35px; text-align:center; margin:40px auto; font-weight:bold;}
.lunbo ul{ width:924px; height:550px; margin:0 auto;}
.lunbo ul li{ width:924px; height:550px; float:left;}
.zzleft,.zzright{ position:absolute; width:52px; height:91px; display:block; margin-top:200px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:15px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:1028px;}


